[(#REM)<!-- Skel de résumé d'un commentaire de forum

@todo - repondre au message, affichage ajax du formulaire de réponse :
		dans comments c'est fait en jquery avec le script js/thread.move.js de cedric
@todo - lien # vers les comments et citations
@todo - Autopublication quand c'est un AUTEUR spip
		https://zone.spip.org/trac/spip-zone/browser/_plugins_/moderation_moderee/trunk/moderation_pipelines.php?rev=107085
@todo - modele avatar
-->]
<BOUCLE_affComment(FORUMS){id_forum}>
	<BOUCLE_isAuth(AUTEURS){id_auteur}{statut IN 0minirezo,1comite}>
	#SET{staff,true}
	</BOUCLE_isAuth>
<div class="comment hreview[ (#ID_PARENT|?{reply})]">
	<a href="#comment#ID_FORUM" name="comment#ID_FORUM" id="comment#ID_FORUM"></a>
	<a href="#forum#ID_FORUM" name="forum#ID_FORUM" id="forum#ID_FORUM"></a>
	<div class="comment-meta">
	 
		 [(#REM)<!-- Icone Gravatar -->]
		 <div class="avatar img-circle">
			 [(#PLUGIN{gravatar}|?{
				 [(#MODELE{gravatar}{email=#EMAIL})]
			 ,
				 [(#LOGO_AUTEUR|sinon{#CHEMIN{images/default-avatar.png}}|image_reduire{60}|inserer_attribut{class,'img-circle'})]
			 })]
		 </div>
		 <div class="author[ (#GET{staff}|oui)staff]">
			 par <strong>[(#NOM|sinon{inconnu})]</strong>
			 [(#GET{staff}|oui)
				<span class="label label-info">Modérateur</span>]
		 </div>
		 <div class="date">
			 <em>le [(#DATE|affdate)]</br>à [(#DATE|heures_minutes)]</em>
			 [<a rel="in-reply-to" class="permalink in-reply-to" href="#forum(#ID_PARENT|?{#ID_PARENT})">
				[En résponse à (#NOM|sinon{inconnu})]
			 </a>]
		 </div>
		 [(#BOUTONS_ADMIN_FORUM)]
	 </div>
	<div class="comment-content">
		<div class="comment-title">
			<p><strong>#TITRE</strong></p>
		</div>
		<div class="comment-text">
			#TEXTE
		</div>
	</div>
	
	<div class="comment-footer">		
		<ul class="utilities">
			[<li class="repondre">
				<a href="(#URL_PAGE{#OBJET,#PARAMETRES_FORUM{#SELF}}|parametre_url{repondre_titre,'En réponsse à : ' #NOM - #TITRE}|ancre_url{forum})"
				   rel="noindex nofollow" title="Répondre à [(#NOM|sinon{inconnu})]">
					<i class="icon icon-comment-reply" aria-hidden="true"></i>
					Répondre
				</a>
            </li>]
			<li>
				<a href="#forum" title="Poster un nouveau message" rel="noindex nofollow">
					<i class="icon icon-comment" aria-hidden="true"></i>
					Nouveau
				</a>
			</li>	
			<li>
				<a href="#header" title="Haut de page" rel="noindex nofollow">
					<i class="icon icon-chevron-up" aria-hidden="true"></i>
					Haut
				</a>
			</li>
		</ul>
	</div>
</div>
</BOUCLE_affComment>
